Intel Media SDK 2014 and compatible HW

Intel Media SDK 2014 and compatible HW

Hi,

I updated my application with your new SDK Intel Media SDK 2014 and when I run your system analyser tool I see that the SW is updated to 1.8 version but I don't understand why the HW version is not updated to 1.8 version. Please see the attachement.

To have the 1.8 HW version do I need a specific hardware? My computer is an Ivybridge i7-3770.

Thanks

Karine

AttachmentSize
Download system_analyzer_log.jpg97.53 KB
3 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Sorry I just saw that the following post answers my question:

http://software.intel.com/en-us/forums/topic/499258

Because there is no API 1.8 graphics driver available. But it would be useless since 1.8 Features requires Broadwell according to Intel.

Leave a Comment

Please sign in to add a comment. Not a member? Join today